<?xml version="1.0"?>
<template id="vap-26" version="4.0.0" caption="Art and Photography" category="Art and Photography">
	<default logo="logo.gif" banner="headers1.jpg" button="buttons1.jpg" color-scheme="blue"/>
	<color-schemas>
		<color-scheme id="blue" caption="Blue scheme"/>
		<color-scheme id="green" caption="Green scheme"/>
		<color-scheme id="grey" caption="Grey scheme"/>
	</color-schemas>
</template>
